<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="08a54d065aae52c97a0843c8db2bed07">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">421700</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
